<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>LSApplicationQueriesSchemes</key>
		<array>
			<string>uppaysdk</string>
			<string>uppaywallet</string>
			<string>uppayx1</string>
			<string>uppayx2</string>
			<string>uppayx3</string>
			<string>paesuperbank</string>
			<string>ccbmbsylunionpay</string>
			<string>bocom</string>
			<string>bankabc</string>
			<string>cmbmobilebank</string>
			<string>cmblife</string>
			<string>com.icbc.iphoneclient</string>
			<string>spdbbank</string>
			<string>spdbcccUnionPay</string>
			<string>citicbankpay</string>
			<string>credit</string>
			<string>uppayxingyecredit</string>
			<string>uppayhuaxiacredit</string>
			<string>uppaybeijingcredit</string>
			<string>uppayzhonghangcredit</string>
			<string>uppayguangdacredit</string>
			<string>uppaygonghangcredit</string>
			<string>uppayjianhangcredit</string>
			<string>uppayjiaohangcredit</string>
			<string>uppayguangfa</string>
			<string>psbccashier</string>
			<string>uppayyouchucredit</string>
			<string>com.cebbank.ebank</string>
			<string>BankOfShangHai</string>
			<string>boscgdlf</string>
			<string>citicbankdkkj</string>
			<string>cmbc</string>
			<string>cibmb</string>
			<string>bocmbankpsn</string>
			<string>bankofbjpay</string>
			<string>uppaynonghangcredit</string>
			<string>uppayhuaxia</string>
			<string>zytuppay</string>
			<string>LZYHSJYHAUTHSSOAPP</string>
			<string>bnbpay</string>
			<string>dlrcb</string>
			<string>czbank</string>
			<string>uppayCbhb</string>
		</array>
	</dict>
</plist>
